<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="control">
<item><text>The police are experts in crowd _______.</text></item>
<item><text>Many teenagers have poor impulse _______.</text></item>
<item><text>New crime _______ measures have failed.</text></item>
<item><text>the air traffic _______ tower</text></item>
<item><text>calls for tougher export _______s</text></item>
</body>
</batch>

